@charset "utf-8";
.item  h4{
	font-size: 18px;
}
.sppb-addon-content, .sppb-addon-content p {
	font-family: "futura-pt",sans-serif;
	font-size: 18px;
}

.sppb-panel-flex >.sppb-panel-heading +.sppb-panel-collapse > .sppb-panel-body {
  border-bottom: 1px solid #e6e6e6;
}


.sppb-panel-flex >.sppb-panel-heading.active {
  border-bottom: 1px solid #e6e6e6;
}
body,h1,h2,h3,h5,h6,p{
	font-family: "proxima-nova",sans-serif;
}
.sp-megamenu-parent li:last-child a{
	line-height: 40px;
	border-width: 2px;
	border-color: white;
	border-style: solid;
	-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; /* future proofing */
-khtml-border-radius: 20px;
	
}
.bottommenumobile{
	padding-bottom: 30px;
}
.bottommenu .sp-module-title
{
	margin-top: 20px;
	 color: #79a418;
}

.sppb-addon h3.sppb-addon-title:after{
	background: #79a418;
}

.sp-module .sp-module-title:after, .entry-header h2:after{
	background: #79a418;
}
.sp-module ul >li, .sppb-addon-module ul >li
{
	border-bottom-width: 0px;
}

#sp-header #sp-menu .sp-megamenu-parent >li.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child.active>a{
	 color: #e6e6e6;
}

/* CSS Document */a {
    color: #021831;
}
.sp-contact-info li i {
    color: #79a418;
}

.btn-primary, .button, .btn-readmore, .sppb-btn-primary, .vm-button-correct {
    border-color: #79a418;
    background-color: #79a418;
    background-color: rgba(121,164,24,0.9);
}
#sp-header{
	background-color:#042449
}

#sp-top-bar #sp-top2, #sp-top-bar #sp-top3{
	margin-top: 5px
		
}
#sp-top-bar{
	background-color:#021831;
	height: 55px;
}
.maximenuckh{
	text-align: center;
}
.maximenuck li{
	padding-left: 10px;
	padding-right: 10px;
}
.form-search .finder .input-medium{
	display: inline;
	height: 30px;
	width: 180px;
}

.form-search .finder label {
    display: inline;
}

.form-search .finder button {
    display: inline;
	height: 30px;
    margin-top: 5px;
	margin-left: 10px;
    margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sp-contact-info{
	margin-top: 10px;
	float: left;
}
.delivery table {
	border-collapse: collapse;
	text-align: left;
	width: 500px;
}
.delivery {
	
	background: #fff;
	overflow: hidden;
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.delivery table td, .delivery table th {
	padding: 6px 10px;
}
.delivery table tbody td {
	color: #363636;
	border-left: 1px solid #E1EEF4;
	
	font-weight: normal;
}
.delivery table tbody .alt td {
	background: rgba(238, 238, 238, 0.5);;
	color: #333333;
}
.delivery table tbody td:first-child {
	border-left: none;
}
.delivery table tbody tr:last-child td {
	border-bottom: none;
}

.sppb-row p {
	margin-bottom: 25px;
	text-align: justify;
}
#offcanvas-toggler {
	float: none
}
.frontcategory h3 {
	font-size: 14px;
	height: 50px;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div {
	height: 100%;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.sppb-item-has-bg img {
	width : 100%;
	height: 450px !important;
}
.CarouFront1 {
	font-size: 24px;
	line-height: 30px;
	color: white;
	font-weight: bold;
	width: 900px;
	background: rgba(0, 0, 0, 0.7) 70%;
	padding: 10px;
	margin-top: 330px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.CarouFront2 {
	font-size: 24px;
	line-height: 30px;
	color: white;
	font-weight: bold;
	width: 900px;
	background: rgba(0, 0, 0, 0.7) 70%;
	padding: 10px;
	margin-top: 285px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.CarouselContainer {
	height: 450px;
}
.sppb-item.sppb-item-has-bg {
	padding: 0;
	height: 450px;
}
.currency table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
.currency {
	background: #fff;
	overflow: hidden;
	border: 1px solid #003768;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.currency table td, .currency table th {
	padding: 3px 8px;
}
.currency table thead th {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #003768), color-stop(1, #003768) );
	background: -moz-linear-gradient( center top, #003768 5%, #003768 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#003768', endColorstr='#003768');
	background-color: #003768;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	border-left: 1px solid #0070A8;
}
.currency table thead th:first-child {
	border: none;
}
.currency table tbody td {
	color: #00496B;
	border-left: 1px solid #E1EEF4;
	font-size: 14px;
	font-weight: normal;
}
.currency table tbody .alt td {
	background: #E1EEF4;
	color: #00496B;
}
.currency table tbody td:first-child {
	border-left: none;
}
.currency table tbody tr:last-child td {
	border-bottom: none;
}
#sp-bottom {
	padding-top: 50px;
}
.green-border {
	border-top-color: #d6e03e;
	border-top-width: 10px;
	border-top-style: solid;
	border-bottom-color: #d6e03e;
	border-bottom-style: solid;
	border-bottom-width: 10px;
}
.table.contact_photo_left td {
	padding-left: 25px;
	vertical-align: top;
}
table.contact_photo_left td:nth-child(2) {
	width: 260px;
	padding-left: 20px;
}
table.contact_photo_left td:nth-child(4) {
	width: 260px;
	padding-left: 20px;
}
table.contact_photo_left td:nth-child(6) {
	width: 260px;
	padding-left: 20px;
}
table.contact_photo_left tr {
	display: inline;
	float: left;
}
.lightbox-gallery img {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	border: 2px solid #eeeeee;
}
.category-image img, .intro-image img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 4px;
	border: 2px solid #eeeeee;
}
.category-image img {
	margin-top: 20px
}
table.contact_photo_left img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	border: 2px solid #eeeeee;
}
.contact_photo_left {
	width: 100%;
}
.contact_photo_left td {
	vertical-align: top;
}
.footerfloatleft {
	padding-left: 20px;
}
.contact-googlemap {
	padding-top: 20px;
}
.center-gallery li {
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	float: none !important;
	width: 200px !important;
	position: relative!important;
	top: auto!important;
	left: auto!important;
}
.float-right-img {
	float: right;
}
.white-color {
	color: white;
}
.padding-border-round-img, .padding-border-round img, .packaging img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	border: 2px solid #eeeeee;
}
.imgrightcontact {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
	border: 2px solid #eeeeee;
}
.calc_holder input, .calc_holder select {
	width: 180px;
	display: inline;
}
.calc td {
	height: 45px
}
.data thead th {
	vertical-align: bottom;
	text-align: center;
	border: 1px solid #CCCCCC;
}
.item-page img {
	display: inline
}
.data {
	width: 850px;
}
.data tbody tr:hover {
	background-color: #CCC !important;
	color: #333 !important;
	border: thin solid #FFF;
}
.data td {
	height: 25px;
	text-align: center;
	border: 1px solid #CCCCCC;
}
.item-image img, .categoryitem img, .centerrounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	height: 150px;
	width: 150px;
	border: thin solid #999;
}
.blog-featuredproductcategorylisting img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: thin solid #999;
}
.blog-featuredproductcategorylisting fa {
	display: none
}
.blog-featuredproductcategorylisting .entry-header {
	margin-left: 0px;
}
.blog-featuredproductcategorylisting article.item {
	margin-bottom: 0px;
}
.blog-featuredproductcategorylisting .entry-header h2 {
	font-size: 25px
}
.blog-featuredproductcategorylisting .entry-header {
	width: 200px
}
.categorytitle {
	width: 190px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
}
.categoryitem {
	float: left;
	display: block;
	width: 170px;
	margin-right: 20px;
	margin-top: 20px;
}
.categoryitem ul {
	height: 320px;
	margin-top: 0px;
	float: none;
	display: block;
	position: relative;
	left: -25px;
	list-style-type: square;
}
.categoryitem li {
	font-size: 16px;
	margin-top: 15px;
	line-height: 16px;
}
.iconright {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: thin solid #999;
}
.item-page .iconright, .item-pageproductcategorylisting .iconright {
	height: 200px;
	width: 200px;
}
.branchfooter {
	width: 100%;
}
.branchfooter td {
	width: 25%;
	vertical-align: top;
}
.branchfooter td br {
	line-height: 16px;
}

@media (min-width: 980px) {
.branchfooter td img {
	height: 150px;
	width: 250px;
	margin-bottom: 30px;
	border: 2px solid #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px;
}
}

@media (max-width: 979px) {
.branchfooter {
	width: 100%;
}
.branchfooter td {
	width: 100%;
	vertical-align: top;
}
/*	
.branchfooter .footerfloatleft {
	display: table-row;
}
	*/
.branchfooter .footerfloatright {
	float: right;
	clear: both;
	display: table-row;
	padding-right: 50px;
}
.footerfloatright img {
	height: auto;
	width: 280px;
	border: thin solid #999;
}
.footer .custom {
	width: 690px;
}
.branchfooter td {
	display: block;
	margin-bottom: 40px;
}
.performancesteel {
	position: relative;
	left: 0px;
	top: 0px;
}
}

@media (max-width: 524px) {
	.footerfloatleft
	{
		    padding-left: 0px;
		display: block;
	}	
	
#maximenuck137 .maximenumobiletogglericonck,#maximenuck141 .maximenumobiletogglericonck,#maximenuck142 .maximenumobiletogglericonck,#maximenuck143 .maximenumobiletogglericonck {
    display: none!important;
    font-size: 33px !important;
    text-align: right !important;
    padding-top: 10px !important;
}
	
	.off-canvas-menu-wrap .delivery, .off-canvas-menu-wrap .delivery table{
		width: 100%
	}
	
	.off-canvas-menu-wrap table.contact_photo_left tr{
		margin-top: 15px;
	}
	.off-canvas-menu-wrap .contact_photo_left td{
		font-size: 12px;
	}
	.off-canvas-menu-wrap .data{
		font-size: 10px;
		color: black;
	}
	
	.off-canvas-menu-wrap .xlargedata{
		font-size: 9px;
		color: black;
	}
	
	.off-canvas-menu-wrap ul li h4{
		font-size: 16px;
		
	}
	.off-canvas-menu-wrap .iconright{
		margin-left: 30px;
		
	}
	.off-canvas-menu-wrap .productcategorytitle{
		text-align: center;
		
	}	
	.off-canvas-menu-wrap .blog-featuredproductcategorylisting .entry-image{
	width: 80px;
		float: left;
	}
	
	.off-canvas-menu-wrap .blog-featuredproductcategorylisting .entry-header{
	    float: right;
    height: 85px;
    margin-right: 30px;
	}
	
	.off-canvas-menu-wrap .blog-featuredproductcategorylisting .entry-header h2{
	font-size: 18px;
	}
	.off-canvas-menu-wrap	.productcategoryitem{
		
		font-size: 18px;
		line-height: 26px;
	}
.branchfooter .footerfloatright {
	padding-right: 0px;
	margin-bottom: 20px;
}
.footerfloatright img {
	width: 100%
}
.calc_holder {
	margin-left: 0px;
}
.calc_holder input {
	width: 90px;
}
}

@media (max-width: 416px) {
.fixed {
	margin-left: 0px;
}
.iconright {
	clear: both;
	float: none;
	width: 50%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.data {
	width: 100%
}
}
